



hyb_check --help > /dev/null
IF %ERRORLEVEL% NEQ 0 exit /B 1
hyb_filter --help > /dev/null
IF %ERRORLEVEL% NEQ 0 exit /B 1
hyb_eval --help > /dev/null
IF %ERRORLEVEL% NEQ 0 exit /B 1
hyb_analyze --help > /dev/null
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
